How to install libcanl-c++1-dev on Debian 9 (Stretch)